package com.boman.domain.dto;

import com.alibaba.fastjson.JSONObject;


public class ImportDto {

    private ImportFileDto file;

    private Long personnelId;

    private String tableName;

    public ImportFileDto getFile() {
        return file;
    }

    public void setFile(ImportFileDto file) {
        this.file = file;
    }

    public Long getPersonnelId() {
        return personnelId;
    }

    public void setPersonnelId(Long personnelId) {
        this.personnelId = personnelId;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }
}
